Bug 1244745

Summary: tsung-1.6.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: tsungAssignee: Didier Fabert (tartare) <didier.fabert>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: erlang, i, lemenkov
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: tsung-1.6.0-1.fc22 tsung-1.6.0-1.fc23 tsung-1.6.0-1.el7 tsung-1.6.0-1.el6 tsung-1.6.0-1.fc24 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-04-24 20:49:04 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
[patch] Update to 1.6.0 (#1244745) none

Description Upstream Release Monitoring 2015-07-20 12:18:16 UTC
Latest upstream release: 1.6.0
Current version/release in rawhide: 1.5.1-6.fc23
URL: http://tsung.erlang-projects.org/dist/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-07-20 12:18:26 UTC
Created attachment 1053869 [details]
[patch] Update to 1.6.0 (#1244745)

Comment 2 Upstream Release Monitoring 2015-07-20 12:26:10 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=10410594

Comment 3 Fedora Admin XMLRPC Client 2016-02-26 17:52:23 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 4 Fedora Admin XMLRPC Client 2016-04-13 10:06:57 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 5 Upstream Release Monitoring 2016-04-14 08:14:06 UTC
tartare's tsung-1.6.0-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=754261

Comment 6 Fedora Update System 2016-04-14 08:33:21 UTC
tsung-1.6.0-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-8b32299f3e

Comment 7 Fedora Update System 2016-04-14 08:33:53 UTC
tsung-1.6.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6390d685d6

Comment 8 Fedora Update System 2016-04-14 08:41:17 UTC
tsung-1.6.0-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d29120ac4e

Comment 9 Fedora Update System 2016-04-14 08:41:56 UTC
tsung-1.6.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ded2df9506

Comment 10 Fedora Update System 2016-04-14 08:42:34 UTC
tsung-1.6.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3618ae57a8

Comment 11 Fedora Update System 2016-04-15 08:32:12 UTC
tsung-1.6.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6390d685d6

Comment 12 Fedora Update System 2016-04-15 08:37:36 UTC
tsung-1.6.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ded2df9506

Comment 13 Fedora Update System 2016-04-15 12:47:10 UTC
tsung-1.6.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-8b32299f3e

Comment 14 Fedora Update System 2016-04-16 19:26:30 UTC
tsung-1.6.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3618ae57a8

Comment 15 Fedora Update System 2016-04-16 19:27:37 UTC
tsung-1.6.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d29120ac4e

Comment 16 Fedora Update System 2016-04-24 20:49:00 UTC
tsung-1.6.0-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2016-04-24 20:52:39 UTC
tsung-1.6.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2016-04-30 03:34:37 UTC
tsung-1.6.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2016-04-30 04:03:14 UTC
tsung-1.6.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2016-05-07 12:09:38 UTC
tsung-1.6.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.